Loading...
Searching...
No Matches
cxx::List_item::Iter Class Reference

Iterator for a list of ListItem-s. More...

`#include <list>`

Inheritance diagram for cxx::List_item::Iter:
Collaboration diagram for cxx::List_item::Iter:

## Public Member Functions

List_item * | remove_me () noexcept
| Remove item pointed to by iterator, and return pointer to element.

## Detailed Description

Iterator for a list of ListItem-s.

The Iterator iterates till it finds the first element again.

Definition at line 34 of file list.

The documentation for this class was generated from the following file:

- l4/cxx/list